#wa-compcolor-jbbyhdb01dth9lc8ao {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbbyhdb01dth9m1log {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbbyhdb01dth9m1log .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbbyhdb01dth9m1log .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbbyhdb01dth9m1log .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbbyhdb01dth9m1log .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbbyhdb01dthat8980 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbbyhdb01dthat8980>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbbyhdb01dthat8980>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbbyhdb01dthatb7cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbbyhdb01dthatb7cw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbbyhdb01dthatb7cw>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyhdb01dth9l7t34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyhdb01dth9lbjsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyhdb01dth9lciyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyhdb01dth9ldssg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyhdb01dth9lfegw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyhdb01dth9lglj4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbbyhdb01dth9ligao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyhdb01dth9lwwzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbbyhdb01dthbfhzb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbvemr1dpnrrs934 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvemr1dpnrrs934>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvemr1dpnrrs934>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvems1dpnrs8g74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvems1dpnrs8g74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvems1dpnrs8g74>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvemw1dpnr9tgxs {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvemw1dpnr9tgxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvemw1dpnr9tgxs>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvemw1dpnr9tiio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvemw1dpnr9tiio>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvemw1dpnr9tiio>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvemw1dpnrc445c {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvemw1dpnrc445c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvemw1dpnrc445c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvemw1dpnrs8hs0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvemw1dpnrs8hs0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvemw1dpnrs8hs0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvemx1dpnrai134 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvemx1dpnrai134>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvemx1dpnrai134>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvemx1dpnrai2o0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvemx1dpnrai2o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvemx1dpnrai2o0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvemx1dpnrai48w {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvemx1dpnrai48w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvemx1dpnrai48w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvemx1dpnrai5ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvemx1dpnrai5ts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvemx1dpnrai5ts>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvemx1dpnrc41ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvemx1dpnrc41ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvemx1dpnrc41ds>.wa-container-vspacer {height:0px;}
#wa-container-jbzbven21dpnrbf3sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbven21dpnrbf3sw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbven21dpnrbf3sw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbven21dpnrbf3sw {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dth91z86o {margin:0px 0px;}
#wa-row-jbbyhdb01dth91z86o>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dth92jd4w>.wa-item-rowspacer {height:20px;}
#wa-row-jbbyhdb01dthat6l4w {margin:0px 0px;}
#wa-row-jbbyhdb01dthat6l4w>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat6tgw>.wa-item-rowspacer {height:30px;}
#wa-row-jbbyhdb01dthat6yyo>.wa-item-rowspacer {height:600px;}
#wa-row-jbbyhdb01dthat70k0 {margin:0px 0px;}
#wa-row-jbbyhdb01dthat70k0>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat713k {margin:0px 0px;}
#wa-row-jbbyhdb01dthat713k>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat7cvk>.wa-item-rowspacer {height:100px;}
#wa-row-jbbyhdb01dthat7d5s {margin:0px 0px;}
#wa-row-jbbyhdb01dthat7d5s>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat7f3k>.wa-item-rowspacer {height:40px;}
#wa-row-jbbyhdb01dthat7fds {margin:0px 0px;}
#wa-row-jbbyhdb01dthat7fds>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat7ogw>.wa-item-rowspacer {height:300px;}
#wa-row-jbbyhdb01dthat89yo>.wa-item-rowspacer {height:400px;}
#wa-row-jbbyhdb01dthat8gpc>.wa-item-rowspacer {height:20px;}
#wa-row-jbbyhdb01dthat9j1c>.wa-item-rowspacer {height:100px;}
#wa-row-jbbyhdb01dthat9ja8>.wa-item-rowspacer {height:100px;}
#wa-row-jbbyhdb01dthatan1c>.wa-item-rowspacer {height:40px;}
#wa-row-jbbyhdb01dthatana8>.wa-item-rowspacer {height:600px;}
#wa-row-jbbyhdb01dthatb06o>.wa-item-rowspacer {height:400px;}
#wa-row-jbbyhdb01dthatb0fk>.wa-item-rowspacer {height:300px;}
#wa-row-jbbyhdb01dthatb2ao>.wa-item-rowspacer {height:20px;}
#wa-row-jbbyhdb01dthatb2kw {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb2kw>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb3dc>.wa-item-rowspacer {height:100px;}
#wa-row-jbbyhdb01dthatb3nk {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb3nk>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb3xs {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb3xs>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb480 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb480>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb4gw>.wa-item-rowspacer {height:50px;}
#wa-row-jbbyhdb01dthatb4r4 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb4r4>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb5jk>.wa-item-rowspacer {height:50px;}
#wa-row-jbbyhdb01dthatb5ts {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb5ts>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb62o>.wa-item-rowspacer {height:20px;}
#wa-row-jbbyhdb01dthatb6cw {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb6cw>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb6ls>.wa-item-rowspacer {height:20px;}
#wa-row-jbbyhdb01dthatb6w0 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb6w0>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb768 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb768>div {padding: 0px 0px;}
#wa-sub-container-jbzbven01dpnqc8kxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbven01dpnqc8kxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbven01dpnqc8kxs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbven01dpnraxudc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbven01dpnraxudc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbven01dpnraxudc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbven11dpnrbf280 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbven11dpnrbf280>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbven11dpnrbf280>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dth91z86o {margin:0px 0px;}
#wa-row-jbbyhdb01dth91z86o>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat6l4w {margin:0px 0px;}
#wa-row-jbbyhdb01dthat6l4w>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat70k0 {margin:0px 0px;}
#wa-row-jbbyhdb01dthat70k0>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat713k {margin:0px 0px;}
#wa-row-jbbyhdb01dthat713k>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat7d5s {margin:0px 0px;}
#wa-row-jbbyhdb01dthat7d5s>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat7fds {margin:0px 0px;}
#wa-row-jbbyhdb01dthat7fds>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb2kw {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb2kw>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb3nk {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb3nk>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb3xs {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb3xs>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb480 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb480>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb4r4 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb4r4>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb5ts {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb5ts>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb6cw {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb6cw>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb6w0 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb6w0>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb768 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb768>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dth91z86o {margin:0px 0px;}
#wa-row-jbbyhdb01dth91z86o>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat6l4w {margin:0px 0px;}
#wa-row-jbbyhdb01dthat6l4w>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat70k0 {margin:0px 0px;}
#wa-row-jbbyhdb01dthat70k0>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat713k {margin:0px 0px;}
#wa-row-jbbyhdb01dthat713k>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat7d5s {margin:0px 0px;}
#wa-row-jbbyhdb01dthat7d5s>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat7fds {margin:0px 0px;}
#wa-row-jbbyhdb01dthat7fds>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb2kw {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb2kw>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb3nk {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb3nk>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb3xs {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb3xs>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb480 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb480>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb4r4 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb4r4>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb5ts {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb5ts>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb6cw {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb6cw>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb6w0 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb6w0>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb768 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb768>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dth91z86o {margin:0px 0px;}
#wa-row-jbbyhdb01dth91z86o>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat6l4w {margin:0px 0px;}
#wa-row-jbbyhdb01dthat6l4w>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat70k0 {margin:0px 0px;}
#wa-row-jbbyhdb01dthat70k0>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat713k {margin:0px 0px;}
#wa-row-jbbyhdb01dthat713k>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat7d5s {margin:0px 0px;}
#wa-row-jbbyhdb01dthat7d5s>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthat7fds {margin:0px 0px;}
#wa-row-jbbyhdb01dthat7fds>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb2kw {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb2kw>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb3nk {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb3nk>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb3xs {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb3xs>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb480 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb480>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb4r4 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb4r4>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb5ts {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb5ts>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb6cw {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb6cw>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb6w0 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb6w0>div {padding: 0px 0px;}
#wa-row-jbbyhdb01dthatb768 {margin:0px 0px;}
#wa-row-jbbyhdb01dthatb768>div {padding: 0px 0px;}
}
